## erlang-p1-fast-tls 1.0.1

=== debian/changelog ===
erlang-p1-fast-tls (1.0.1-1) unstable; urgency=medium

  * Imported Upstream version 1.0.1

 -- Philipp Huebner <debalance@debian.org>  Fri, 05 Feb 2016 18:54:37 +0100

erlang-p1-fast-tls (1.0.0-2) unstable; urgency=medium

  * Corrected Vcs-* fields in debian/control
  * Updated Standards-Version: 3.9.7 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Tue, 02 Feb 2016 18:17:45 +0100

erlang-p1-fast-tls (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #813320)

 -- Philipp Huebner <debalance@debian.org>  Sun, 31 Jan 2016 16:57:24 +0100
