=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

include /usr/share/dpkg/default.mk

DESTDIR=$(CURDIR)/debian/erlang-p1-fast-tls


%:
	dh $@ --buildsystem=rebar --with rebar


override_dh_auto_configure:
	./configure
	dh_auto_configure


override_dh_auto_install:
	dh_auto_install
	for file in priv/lib/*.so ; do \
		fname=$$(basename $${file}) ; \
		subdir=$$(dirname $${file}) ; \
		if [ ! -f $(DESTDIR)/usr/lib/erlang/lib/p1_fast_tls-$(DEB_VERSION_UPSTREAM)/$${subdir}/$${fname} ] ; then \
			install -m 755 -d $(DESTDIR)/usr/lib/erlang/lib/p1_fast_tls-$(DEB_VERSION_UPSTREAM)/$${subdir} ; \
			install -m 644 $${file} $(DESTDIR)/usr/lib/erlang/lib/p1_fast_tls-$(DEB_VERSION_UPSTREAM)/$${subdir} ; \
		fi ; \
	done


override_dh_auto_clean:
	rm -f config.log config.status vars.config
	rm -rf priv ebin .rebar
	dh_auto_clean
